langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.erp_default
    - core.entity_form_mode.commerce_order_item.simple
    - entity_browser.browser.product_variations
    - field.field.commerce_order_item.erp_default.processed
    - field.field.commerce_order_item.erp_default.substract
  enforced:
    module:
      - erp_common
  module:
    - entity_browser
id: commerce_order_item.erp_default.simple
targetEntityType: commerce_order_item
bundle: erp_default
mode: simple
content:
  purchased_entity:
    type: entity_browser_entity_reference
    weight: 0
    settings:
      entity_browser: product_variations
      field_widget_display: rendered_entity
      field_widget_remove: true
      selection_mode: selection_append
      field_widget_display_settings:
        view_mode: default
      field_widget_edit: false
      field_widget_replace: false
      open: false
    region: content
    third_party_settings: {  }
  quantity:
    type: number
    weight: 1
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  substract:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  field_processat: true
  processed: true
  title: true
  unit_price: true
